body {
    background-color: #393b3f;
}

a {
    text-decoration: none;
    color: #FFF;
}

a:hover, a:active {
    color: #000;
}

.active {
    color: #000;
    background-color: #FFF;
}

.inactive {
    color: #FFF;
}

.nav-link:hover {
    color: #000;
}

.news {
    background-color: rgb(160, 235, 145);
}

main {
    background-color: #393b3f;
}

.dvdimg {
    width: 150px; 
    height: 300px;
    object-fit: cover;
}

.title {
    height: 4em;
}